Hello, I am having problems migrating to Java 1.5 with Applets. I install the jre/jdk and Firefox complains that there is no bin/server/jvm.dll. Any ideas what is going on? I only have bin/client files. Thanks a lot.